drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/dul-receive-pack
-rwxr-xr-x	root/root	usr/bin/dul-upload-pack
-rwxr-xr-x	root/root	usr/bin/dulwich
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/docs/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/docs/tutorial/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/docs/tutorial/conclusion.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/docs/tutorial/encoding.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/docs/tutorial/file-format.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/docs/tutorial/index.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/docs/tutorial/introduction.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/docs/tutorial/object-store.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/docs/tutorial/porcelain.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/docs/tutorial/remote.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/docs/tutorial/repo.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/docs/tutorial/tag.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dulwich-0.21.5.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich-0.21.5.dist-info/COPYING
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich-0.21.5.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich-0.21.5.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich-0.21.5.dist-info/WHEEL
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich-0.21.5.dist-info/entry_points.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich-0.21.5.dist-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dulwich/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/__init__.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/__main__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dulwich/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/__pycache__/__main__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/__pycache__/archive.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/__pycache__/bundle.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/__pycache__/cli.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/__pycache__/client.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/__pycache__/config.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/__pycache__/credentials.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/__pycache__/diff_tree.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/__pycache__/errors.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/__pycache__/fastexport.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/__pycache__/file.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/__pycache__/graph.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/__pycache__/greenthreads.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/__pycache__/hooks.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/__pycache__/ignore.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/__pycache__/index.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/__pycache__/lfs.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/__pycache__/line_ending.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/__pycache__/log_utils.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/__pycache__/lru_cache.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/__pycache__/mailmap.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/__pycache__/object_store.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/__pycache__/objects.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/__pycache__/objectspec.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/__pycache__/pack.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/__pycache__/patch.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/__pycache__/porcelain.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/__pycache__/protocol.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/__pycache__/reflog.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/__pycache__/refs.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/__pycache__/repo.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/__pycache__/server.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/__pycache__/stash.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/__pycache__/submodule.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/__pycache__/walk.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/__pycache__/web.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/_diff_tree.c
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dulwich/_diff_tree.cpython-310-x86_64-linux-gnu.so
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/_objects.c
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dulwich/_objects.cpython-310-x86_64-linux-gnu.so
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/_pack.c
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dulwich/_pack.cpython-310-x86_64-linux-gnu.so
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/archive.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/bundle.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/cli.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/client.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dulwich/cloud/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/cloud/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dulwich/cloud/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/cloud/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/cloud/__pycache__/gcs.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/cloud/gcs.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/config.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dulwich/contrib/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/contrib/README.md
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/contrib/README.swift.rst
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/contrib/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dulwich/contrib/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/contrib/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/contrib/__pycache__/diffstat.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/contrib/__pycache__/paramiko_vendor.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/contrib/__pycache__/release_robot.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/contrib/__pycache__/requests_vendor.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/contrib/__pycache__/swift.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/contrib/__pycache__/test_paramiko_vendor.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/contrib/__pycache__/test_release_robot.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/contrib/__pycache__/test_swift.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/contrib/__pycache__/test_swift_smoke.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/contrib/diffstat.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/contrib/paramiko_vendor.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/contrib/release_robot.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/contrib/requests_vendor.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/contrib/swift.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/contrib/test_paramiko_vendor.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/contrib/test_release_robot.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/contrib/test_swift.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/contrib/test_swift_smoke.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/credentials.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/diff_tree.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/errors.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/fastexport.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/file.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/graph.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/greenthreads.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/hooks.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/ignore.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/index.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/lfs.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/line_ending.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/log_utils.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/lru_cache.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/mailmap.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/object_store.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/objects.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/objectspec.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/pack.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/patch.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/porcelain.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/protocol.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/py.typed (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/reflog.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/refs.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/repo.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/server.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/stash.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/stdint.h
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/submodule.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dulwich/tests/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dulwich/tests/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/__pycache__/test_archive.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/__pycache__/test_blackbox.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/__pycache__/test_bundle.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/__pycache__/test_client.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/__pycache__/test_config.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/__pycache__/test_credentials.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/__pycache__/test_diff_tree.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/__pycache__/test_fastexport.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/__pycache__/test_file.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/__pycache__/test_grafts.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/__pycache__/test_graph.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/__pycache__/test_greenthreads.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/__pycache__/test_hooks.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/__pycache__/test_ignore.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/__pycache__/test_index.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/__pycache__/test_lfs.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/__pycache__/test_line_ending.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/__pycache__/test_lru_cache.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/__pycache__/test_mailmap.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/__pycache__/test_missing_obj_finder.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/__pycache__/test_object_store.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/__pycache__/test_objects.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/__pycache__/test_objectspec.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/__pycache__/test_pack.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/__pycache__/test_patch.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/__pycache__/test_porcelain.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/__pycache__/test_protocol.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/__pycache__/test_reflog.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/__pycache__/test_refs.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/__pycache__/test_repository.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/__pycache__/test_server.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/__pycache__/test_stash.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/__pycache__/test_utils.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/__pycache__/test_walk.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/__pycache__/test_web.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/__pycache__/utils.cpython-310.opt-2.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dulwich/tests/compat/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/compat/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dulwich/tests/compat/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/compat/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/compat/__pycache__/server_utils.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/compat/__pycache__/test_client.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/compat/__pycache__/test_pack.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/compat/__pycache__/test_patch.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/compat/__pycache__/test_porcelain.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/compat/__pycache__/test_repository.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/compat/__pycache__/test_server.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/compat/__pycache__/test_utils.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/compat/__pycache__/test_web.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/compat/__pycache__/utils.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/compat/server_utils.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/compat/test_client.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/compat/test_pack.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/compat/test_patch.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/compat/test_porcelain.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/compat/test_repository.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/compat/test_server.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/compat/test_utils.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/compat/test_web.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/compat/utils.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/test_archive.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/test_blackbox.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/test_bundle.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/test_client.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/test_config.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/test_credentials.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/test_diff_tree.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/test_fastexport.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/test_file.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/test_grafts.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/test_graph.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/test_greenthreads.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/test_hooks.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/test_ignore.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/test_index.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/test_lfs.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/test_line_ending.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/test_lru_cache.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/test_mailmap.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/test_missing_obj_finder.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/test_object_store.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/test_objects.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/test_objectspec.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/test_pack.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/test_patch.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/test_porcelain.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/test_protocol.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/test_reflog.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/test_refs.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/test_repository.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/test_server.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/test_stash.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/test_utils.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/test_walk.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/test_web.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/tests/utils.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/walk.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dulwich/web.py
